{
  "type": "minecraft:crafting_shaped",
  "category": "misc",
  "key": {
    "P": "minecraft:poisonous_potato",
    "R": "minecraft:blaze_rod"
  },
  "pattern": [
    "P",
    "R"
  ],
  "result": {
    "count": 1,
    "id": "minecraft:potato_hammer"
  }
}